@charset "utf-8";
/* CSS Document */
body {
	background: #d8d1c9;
	font-size: 14px;
	line-height: 1.8em;
	color: #51565b;
}
body.bg_b{
	background: #a90e0e;
}

header{
	margin-bottom: 0;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}
.img-responsive02{
	/* display: block; */
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}

h1{
	padding: 0;
	margin: 0;
	line-height: 0;
}
h1 img{
	vertical-align: bottom;
}
#title_space img{
	width: 100%;
}
#contents_wrapper{
	background: #FFFFFF;
	padding: 15px;
	/* margin-bottom: 3rem; */
}




section#overview{
	margin: 1rem 0;
}
#overview dl dt{
	line-height: 1.5em;
	padding: 15px 0;
	font-weight: bold;
}
#overview dl .first{
	border-top:none;
}
#overview dl dt.first,
#overview dl dt{
	color:#ffffff;
}


#overview dl.overview_list{
	font-size: 100%;
}

#overview dl.overview_list dt{
	width: 100%;
	line-height: 1.5em;
	padding: 5px 0;
	font-weight: bold;
	background-color: #656796;
	text-align: center;
	display: block;
	float: none;
	border: none;
}
#overview dl.overview_list.list01 dt{
	background-color: #cc5157;
}
#overview dl.overview_list.list03 dt{
	background-color: #cecece;
	color: #555;
}
#overview dl.overview_list dd{
	width: 100%;
	line-height: 1.5em;
	/* border-top: 1px #e5e5e5 solid; */
	padding: 15px 0;
	margin: 0;
}







#contents_wrapper >
#overview > h2.overview_tit,
#contents_wrapper >
#overview > h2.overview_tit02{
	color: #c11820;
	margin-bottom: 0;
	/* letter-spacing: .1em; */
	background-image: none;
	font-weight: 600;
	text-shadow: none;
	border: none;
	margin-bottom: 20px;
	background: none;
	position: relative;
	padding: .5rem 1rem;
	border-bottom: 4px solid #c7c7c7;
	line-height: 1.3;
	font-size: 1.3rem;
}
#contents_wrapper >
#overview > h2.overview_tit02{
	color: #1d2088;
}
#contents_wrapper >
#overview > h2.overview_tit::before,
#contents_wrapper >
#overview > h2.overview_tit02::before{
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 20%;
	height: 4px;
	content: '';
}
#contents_wrapper >
#overview > h2.overview_tit::before{
		background: #c11820;
}
#contents_wrapper >
#overview > h2.overview_tit02::before{
		background: #1d2088;
}

hr{
	margin: 30px 0;
	border: 1px dashed #9c9c9c;
}
/* a img{
	transition : all 0.5s ease 0s;
}
a img:hover{
	opacity: .6;
} */

/*-----------------------------------------------------
	パンくずナビゲーション　pan
-----------------------------------------------------*/
#pan {
    font-size: 13px;
	color:#333333;
    margin: 5px 0 15px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#pan a {
	color:#333333;
}


#page_back a, .to-top a{
	text-decoration: none;
}

.f-w {font-weight: 600;}
.note {
	font-size: 110%;
    line-height: 2.2em;
	text-align: center;
  padding: 5px 10px;
  margin-bottom: 30px;
}
